body{
    margin: 0 auto;
    padding: 0;
    width:1280px;
}
img{
    vertical-align: middle;
    border-style: none;
}
p{
    margin: 0;
    padding: 0;
}
 header{
    height: 81px;
}
.nav{
    text-align: center;
    padding-top: 30px;
}
.nav-home, .nav-photoapp, .nav-design, .nav-download{
    text-transform: uppercase;
    text-decoration: none;
    font: 18px Roboto ;
    color: #16a085;
}
.nav-home{
    margin-right: 65px;
}
.nav-photoapp{
    margin-right: 70px;
}
.nav-design{
    margin-right: 78px;
}
.header-text{
    text-align: center;
    margin: 0;
    padding: 55px 0 0;
    font: bold 22px Roboto ;
    color: #373737;
    text-transform: uppercase;
}
.content{
    background-color: #f5f6f7;
    height: 650px;
}
.content-text {
    margin: 0 auto;
}
.content-text {
    width: 1060px;
    text-align: center;
    margin-top: 35px;
    font-family: Roboto, Arial, sans-serif;
    color: #373737;
    line-height: 26px;
    letter-spacing: 1px;
}
.my-button{
    border: 0;
    width: 192px;
    height: 52px;
    color: white;
    font: 12px "Gotham Rounded";
    background-color: #16a085;
    border-radius: 3px;
    display: block;
    margin: 41px auto 0;
}
footer {
    height: 108px;
    text-align: right;
}
.copyright{
    padding: 47px 104px 0 0;
    font-family: Roboto, Arial, sans-serif;
    color: #373737;
    letter-spacing: 1px;
}
